/*body{font-size:14px;font-family: 'RobotoSlab-Regular'; color:#333; background:#fff;}

p{font-family: 'RobotoSlab-Regular';}*/

body{background:#F2F2F2;}

	header{background:#fff;}



.blogcontentmain {display:block;}

.blogcontentmain ul{}

.blogcontentmain ul li{ margin-bottom:20px;}

.blog_content{display:block; background:#fff; padding:10px 0 65px 0; position:relative;}

.blog_content p{ line-height:1.8; font-size:16px; margin-bottom:25px;}

.blog_content h2 { font-size: 20px; font-weight: 700;  margin: 20px 0 10px;}



.blog_contenttile{border-bottom:1px solid rgba(0, 0, 0, 0.05); display: block;margin-bottom: 2px;padding:0 30px 2px;}

.blog_contenttile h1{font-size: 20px; font-weight: 700;  margin: 20px 0 10px;}

.blog_contenttile ul{width:100%; overflow:hidden; margin:0;}

.blog_contenttile ul li{ float:left; margin-right:8px; position:relative; padding-left:20px; margin-bottom:0;}

.blog_contenttile ul li i{ position:absolute; left:0; top:2px;color:#CE000C}

.blog_contenttile ul li a{display:block; color:#666;}

.blog_contenttile ul li a:hover{color:#CE000C}

.blog_contenttile .catogry_link{ overflow:hidden; margin-right:0px; }

.blog_contenttile .catogry_link a{ position:relative; float:left; margin-right:8px;}

.blog_contenttile .catogry_link a:after{content:""; width:1px; position:absolute; height:100%; background:#ccc; right:-4px; top:0;}





.blog_contentwrapper{display: block;padding:20px 30px 2px;border-bottom:1px solid rgba(0, 0, 0, 0.05);}



.blog_content .readmore{ padding:0 30px; position:absolute; left:0; right:0;/* bottom:10px;*/ text-align:left;}

.blog_content .readmore a{display:inline-block; position:relative; padding:10px 20px 10px 10px; color:#666; border:1px solid #000; font-size:22px; text-transform:capitalize;}

.blog_content .readmore a i{ position:absolute;right:6px;top: 16px;color:#000;}

.blog_content .readmore a:hover{display:inline-block; position:relative; padding:10px 20px 10px 10px; color:#00B1F3;}

.blogshare{ display: block; margin-top:20px}

.blogshare ul{width:100%; overflow:hidden; margin:0;}

.blogshare ul li{ float:left; margin-right:12px;margin-bottom:0; line-height:1.5;}

.blogshare ul li a{display:block; color:#666; position:relative; padding-left:20px; font-family: 'Roboto-Regular';}

.blogshare ul li a i{ position:absolute; left:0; top:2px; font-size:18px;}

.blogshare ul li a:hover{color:#CE000C}

.blog_right{display:block; background:#fff; padding:10px; margin-bottom:20px; line-height:1.8;}



.blog_right h3 { font-size:18px; font-weight:300;  margin: 20px 0 30px;}

.blog_right .blog_search{display:block; margin-top:20px;}

.blog_right .blog_search ul li{ margin-bottom:8px;}

.blog_right .blog_search input[type=text]{border: 1px solid rgba(0, 0, 0, 0.05); border-radius: 3px;color: #666; padding:0 5px; line-height:2.5; width:100%;}

.blog_right .blog_search input[type=submit], .blog_right .blog_search input[type=button]{display:block; border:solid 1px #00AFF0; color:#666; padding:0 10px; line-height:2.5; background:#fff;}

.blogrightpost{display:block;}

.blogrightpost ul{width:100%; overflow:hidden;}

.blogrightpost ul li{width:100%; overflow:hidden; padding-bottom:10px;/* margin-bottom:10px;*/border-bottom:1px solid rgba(0, 0, 0, 0.05);}

.blogrightpost ul li a{ display:block; color:#666;}

.blogrightpost ul li a:hover{color: #ce000c; text-decoration:none;}

.blogrightpost ul li figure{ float: left;margin: 0 10px 5px 0;}

/*.blogrightpost ul li figure img{max-height:70px;}*/

.blogrightpost ul li p{ text-align:left;}

.blogcatogry ul li a{ display:inline-block;}



.blog_right .select{display:block;position:relative;background:#fff;border:#ccc solid 1px;width:100%; margin-bottom:20px;}

.blog_right .select select{width:100%;border:none;height:33px; padding-right:35px;cursor:pointer;background:#fff; color:#333;}

.blog_right .select:after{font-family:'FontAwesome';content:"\f107";position:absolute;right:0;top:0;height:100%;width:30px;background:#fff; border-left:solid 1px #ccc;line-height:2.5; text-align:center;pointer-events:none; color:#333;}

.blog_contentimg{ margin-left:-15px;}

blockquote {  border-left: 5px solid #CE000C;  border-right: 2px solid #CE000C; display: block; margin: 0 0 1.5em; padding: 15px 15px 15px 45px; position: relative; font-size:14px; }

blockquote:before { color:#8B8B8B; font-family:'FontAwesome';content:'\f10d';  font-size:28px; font-weight: 600;  left: 10px; line-height: 1;  position: absolute; top: 5px; }



.blogtext_wraper a{ color:#000;}

.blogtext_wraper a:hover{ color:#047ba7;}

.blog_detailinner{ padding-bottom:20px;}

.blog_detailinner .blogrelated_post{display: block;  margin-bottom: 20px; padding: 0 30px 20px;}

.blog_detailinner .blogrelated_post h4{ margin:20px 0;}

.blog_detailinner .blogrelated_post h5{ margin-top:0; font-size:16px;}

.blog_detailinner .blogrelated_post h5 a{ display:block;}

.blog_detailinner .blogrelated_post a{color:#047ba7;}

.blog_detailinner .blogrelated_post a:hover{color:#CE000C;}

.blog_detailinner .blogrelated_post ul{ overflow:hidden;}

.blog_detailinner .blogrelated_post ul li{ margin-bottom:20px;}

/*.author{display: block;margin:20px 0;padding: 0 30px ; overflow:hidden;}

.author h5{ font-size:16px;}

.author h5 a{ color: #047ba7;}

.author h5 a:hover{ color: #ce000c;}

.author h4{ font-size:16px; margin:0 0 5px;}

.author h4 a{ color: #047ba7;}

.author h4 a:hover{ color: #ce000c;}



.author .author_content{background:#F6F6F6; position:relative; display:block; padding:10px 0; z-index:1; margin-top:15px;}

.author .author_content:before, .author .author_content:after{content:''; position:absolute; top:0; height:100%; width:100%;background:#F6F6F6; z-index: -1;}

.author .author_content:before{left:-30px;}

.author .author_content:after{right:-30px;}

.author .author_content figure{ float:left; margin:0 8px 4px 0;}

.author .author_content figure img{ width:50px; height:50px;}*/

.commentsholdermain{ margin:20px 0; display:block;}

.commentsholdermain .commentsholder{ display:block; }

.commentsholdermain .commentsholder ul{ width:100%; overflow:hidden;}

.commentsholdermain .commentsholder ul li{width:100%; overflow:hidden; margin-bottom:10px;}

.commentsholdermain .commentsholder ul li textarea{ border:solid 1px #ccc; width:100%; height:200px;}

.commentsholdermain .commentsholder ul li input[type=submit]{background:#3C80EE; color:#fff; border:none; padding:8px;}



.nav-single{ display:block;}

.nav-single:before,

.nav-single:after{display: table;content: " "; clear:both;}



.nav-previous, .nav-next{ padding:20px 10px; background:#F3F3F3; font-weight:600; width:48% !important;}

.blogclient{display:block;}

.blogclient ul{width:100%;}

.blogclient ul li{width:100%;}

.blogclient ul li + li{ margin-top:10px;}

.blogclient ul li figure{ display:block; overflow:hidden; text-align:center;}

.blogclient ul li figure img{ max-height:100px;}